Subject: [OAUTH-WG] WGLC on draft-ietf-oauth-v2-threatmodel-01, ends 9 Dec 2011

From: Barry Leiba <[email-masked]>
Date: Thu, 17 Nov 2011 16:22:25 +0800

Working group last call begins today on the threat model document:
http://tools.ietf.org/html/draft-ietf-oauth-v2-threatmodel-01

Please review this version and post last call comments by 9 December.

Barry, as chair